.saldo{
    --background: #ffffff;
    margin-top: 0px;
    box-shadow: 1px 2px 10px 0px #54545473;
  }
  
  .btn-add{
    font-size: 20px;
    color: grey;
    margin-left: 7px;
  }
  
  .btn-add:hover{
    opacity: 0.5;
  }
  
  .btn-setting{
    height:30px;
    font-size: 40px;
    float: right;
    padding-bottom: 20px;
    color: grey;
  }
  
  .btn-setting:hover{
    opacity: 0.8;
  }
  
  .barcode {
    height: 30px;
    font-size: 40px;
    margin-left: 14px;
    float: right;
    margin-right: 20px;
    // margin-top: 3px;   
  }
  
  .premium:hover{
    opacity: 0.5;
  }
  
  .header{
    z-index: 1;
    background-image: url("../../../assets/img/bg-user.png");
    background-size: cover;
  }
  
  .bg-user{
    position: absolute;
    top: 110px;
    width: 100%;
  }
  
  .sub-header{
    position: relative;
    top: 10px;
  }
  
  .avatar{
    height: 80px;
    width: 80px;
    border: solid 3px white;
  }
  
  .info-user{
    padding-left: 100px;
    position: absolute;
    top: 0px;
  }
  
  .info-user h4{
    font-size: 14pt;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 10px;
    width: 70vw;
  }
  
  .info-user p{
    font-size: 11pt;
    color: #ffffff;
    line-height: 17pt;
    margin-top: 4px;
  }
  
  .place-icon{
    font-size: 20px;
  }
  
  ion-segment{
    margin-top: -23px;
  }

  .info-peminjaman{
    padding: 12px;  
  }
  
  .info-peminjaman p{
    font-size: 12pt;
  }

  .info{
    color: grey;
    margin-top: -8px;
  }

  .box {
    height: 232px;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    border-radius: 16px;
    box-shadow: 0 3px 10px silver;
    }

  .book{
    margin-top: -10px;
    margin-left: -10px;
    display: inline-block;
  }

  .book img{
    width: 129px;
    height: 118px;
  }

  .book ion-card{
    height: 201px;
  }

  .book h3{
    font-size: 9pt;
    font-weight: bold;
  }

  .book p{
    color: grey;
    font-size: 12px;
    margin-top: -7px;
  }

  .book ion-card:hover{
    opacity: 0.8;
  }

  .ebook img{
    width: 120px;
    height: 130px;
    margin-left: 6px;
  }

  .ebook ion-card{
    width: 165px;
    height: 200px;
  }

  .ebook h3{
    font-size: 9pt;
    font-weight: bold;
  }

  .ebook p{
    color: grey;
    font-size: 12px;
    margin-top: -7px;
  }

  .ebook ion-card:hover{
    opacity: 0.8;
  }


  .sparator {
    white-space: nowrap; 
    width: 100%; 
    overflow: hidden;
    text-overflow: ellipsis;
  } 

  ion-segment{
    margin-top: 0px;
  }

  .upgrade-akun{
    background: var(--ion-color-secondary);
    /* padding: 5px; */
    padding-left: 10px;
    border-radius: 35px;
    color: white;
    position: relative;
    width: 150px;
    font-size: 12px;
    text-align: center;
    right: 0px;
    /* top: 2px; */
    box-shadow: 0 2px 2px darkslategrey;
    padding-right: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
  }
 .total-rental{
  color: grey;
  padding-left: 10px;
 }

 .img-cover {
  height: 140px;
  width: 70%;
  margin: auto;
  display: block;
}

.card-book {
  height: 250px;
  margin-bottom: -5px;

  p {
    white-space: nowrap;
    width: 100%;
    padding-left: 10px;
    overflow: hidden;
    margin-top:-5px;
    display: block;
    white-space: nowrap;
    width: 100%;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  h5 {
    display: block;
    white-space: nowrap;
    width: 100%;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #189997; /* This needs to match the color of the anchor tag */
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding-right: 10px;
  }
}

.container-skeleton {
  padding-top: 6px;
  padding-bottom: 6px;
  background: white;

  h5 {
    font-size: 12pt;
    font-weight: bold;
    color: black;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .skeleton-thumbs {
    height: 28vh;
    width: 40%;
  }

  .skel-right{
    height:90%
  }

  p {
    font-size: 10pt;
  }

  img {
    height: 120px;
    width: 100px;
  }
}

.item-skel{
  .skeleton-thumbs {
    height: 18vh;
    width: 80%;
    margin-left: 12px;
    margin-top: -10px;
    padding-left: -3px;
  }

  ion-card{
    width: 50%;
    text-align: center;
    padding: 10px;
    height: 28vh;
  }

  width: 100%;
}